## rust-atomic-refcell 0.1.10

=== debian/changelog ===
rust-atomic-refcell (0.1.10-1) unstable; urgency=medium

  * Package atomic_refcell 0.1.10 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:27:03 +0200

rust-atomic-refcell (0.1.9-1) experimental; urgency=medium

  * Package atomic_refcell 0.1.9 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 24 May 2023 08:10:34 -0400
