=== debian/control ===
Source: rust-atomic-refcell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-refcell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-refcell
X-Cargo-Crate: atomic_refcell
Rules-Requires-Root: no

Package: librust-atomic-refcell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-atomic-refcell+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0-dev (= ${binary:Version}),
 librust-atomic-refcell-0+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1.10-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1.10+default-dev (= ${binary:Version})
Description: Threadsafe RefCell - Rust source code
 This package contains the source for the Rust atomic_refcell crate, packaged by
 debcargo for use with cargo and dh-cargo.
