## rust-atomic-refcell 0.1.13

=== debian/changelog ===
rust-atomic-refcell (0.1.13-1) unstable; urgency=medium

  * Package atomic_refcell 0.1.13 from crates.io using debcargo 2.6.1
  * Updated my mail address
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jan 2024 00:23:50 +0100
