=== debian/control ===
Source: rust-atomic-refcell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-refcell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-refcell
X-Cargo-Crate: atomic_refcell
Rules-Requires-Root: no

Package: librust-atomic-refcell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-atomic-refcell+default-dev (= ${binary:Version}),
 librust-atomic-refcell+serde-dev (= ${binary:Version}),
 librust-atomic-refcell-0-dev (= ${binary:Version}),
 librust-atomic-refcell-0+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0+serde-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1+serde-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1.13-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1.13+default-dev (= ${binary:Version}),
 librust-atomic-refcell-0.1.13+serde-dev (= ${binary:Version})
Description: Threadsafe RefCell - Rust source code
 Source code for Debianized Rust crate "atomic_refcell"
