=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_refcell 0.1.13 --all-targets --all-features
Features: test-name=rust-atomic-refcell:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_refcell 0.1.13 --all-targets
Features: test-name=librust-atomic-refcell-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_refcell 0.1.13 --all-targets --no-default-features --features serde
Features: test-name=librust-atomic-refcell-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic_refcell 0.1.13 --all-targets --no-default-features
Features: test-name=librust-atomic-refcell-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
